From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 October 2008<P>

O.K. I said it wrong. I think you can be very erotic without blatantly painting the raw porn side. That is harder than writing porn actually. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 2 October 2008<P>

Ali...now you wanna get rough, huh? haha ;-)<BR>
<BR>
Just kidding, this conversation has gotten out of hand.  All I was really trying to say was that I liked Peccy's stuff...but it was from a very male point of view...it just would've been interesting to read it from the female side, that's all. 
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 2 October 2008<P>

For distant moon<BR>
<BR>
Welcome home, dear<BR>
ya wanna get dirty?<BR>
well, take out the garbage<BR>
and clean out the garage<BR>
when you're done with that<BR>
give me a foot massage<BR>
the toilets need scrubbin'<BR>
the litter box changed<BR>
hurry up dear<BR>
you got furniture to rearrange<BR>
turn off the tv<BR>
the grass needs cut<BR>
I will fix you a sandwhich <BR>
if I must<BR>
I just love it when you get <BR>
DIRTY!<BR>
<BR>
:D<BR>

<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 2 October 2008<P>

I didn't post that one cause I just threw it together here for Distant Moon... In other workds, I gave him a quickie! HA! :D
<HR>
From: <a href="/blend/av.cgi?id=1933">Peccy</a><BR>
Date: 2 October 2008<P>

Ok, I'll leave more to the imagination Angel. Anyway dear: what is this thing called "quickie" you speak of? HA!
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 2 October 2008<P>

Wow, Kirk... I am totally flattered (and surprised) by the front page pick.  Thank you.  I don't get to write as often as I want to anymore (or even read the site as much as I want to!) because motherhood is kicking my ass! :-)  Anyway, thanks... made my day.  (By the way, I'll try to keep my future posts more on topic.)
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 2 October 2008<P>

Angel...I do all those things without being asked.  I also moonlight as a spider / bug killer.  Anything else I may do for you, dear? ;-)
<HR>